<!-- MODULE : product_comments by Pierre-Yves -->
<style type="text/css">@import url({$base_dir}modules/product_comments/css/module.css);</style>
<script type="text/javascript" src="{$base_dir}modules/product_comments/js/module.js"></script>

<div id="EWPC_primary_block">
	<ul id="more_info_tabs" class="idTabs">
		<li><a id="more_info_tab_more_info" href="#idTab3">{l s='Comments' mod='product_comments'}</a></li>
	</ul>
	{if $nb_comments == 0}
		<div class='nocomments'>
			{l s='There are no comments for this product' mod='product_comments'}
		</div>
	{else}
		<div class='nocomments'>
			{l s='There are' mod='product_comments'} {$nb_comments} {l s='comments for this product' mod='product_comments'} ( <a href='javascript:ToogleDivOfComments();'>{l s='Show / Hide' mod='product_comments'}</a> )
		</div>
		<div id='EWPC_divofcomments' class='comments'>
			 {foreach from=$comments item=comment name=Comments}
			 	<div class='{if $smarty.foreach.Comments.last}div_comment_last{else}div_comment{/if}'>
			 		<table class="table_comment">
			 			<tr class="tr_comment">
			 				<td class="td_present">
			 					{$comment.name_customer}
			 					<br/><br/>
			 					<i>{l s='on' mod='product_comments'} {$comment.date}</i>
			 				</td>
			 				<td class="td_comment">
			 					{$comment.comment|nl2br}
			 				</td>
			 			</tr>
			 		</table>
			 	</div>
			 {/foreach}
		</div>
	{/if}
	
	{if ($EWPC_ANONYMOUS_ENABLE == 0 && $user_isconnected == 1) || $EWPC_ANONYMOUS_ENABLE == 1}
		<div class='add_comment'>
			<div class="title">
				{l s='Add a comment' mod='product_comments'}
			</div>
			<div class="add_comment_form">
				<form id="EWPC_form_addcomment" name="EWPC_form_addcomment" method="post" action="{$smarty.server.REQUEST_URI}">
					{if $EWPC_ANONYMOUS_ENABLE == 1}
						<input id="EWPC_form_anonymous" name="EWPC_form_anonymous" type="checkbox" {if $user_isconnected == 0}checked{/if}> {l s='Anonymous' mod='product_comments'}
					{/if}
					<textarea id="EWPC_form_comment" name="EWPC_form_comment"></textarea>
					<input id="EWPC_form_submit" name="EWPC_form_submit" type="submit" value="{l s='Post my comment' mod='product_comments'}">
				</form>
			</div>
		</div>
	{/if}
	
	
</div>
<!-- / MODULE : product_comments -->